BEADS(1)

NAME
beads - 2D gel electrophoresis spot detection

SYNOPSIS
beads [--inverse --steps -p parameter file]... -i INPUT -o OUTPUT

DESCRIPTION

detect and quantify spots in INPUT gel image file.

-i  path to the gel image input file

-o  path to the output file

-p, --param
    path to the parameter file

--inverse
    inverse pixel intensity in the source gel image, must be "true" or "false" ("true" by default)

--steps
    save each image computed by beads at each step of the process into TIFF files. This option can be used to tune parameter file.

OUTPUT
beads produces several files format as output: xml, txt, jpg, tif and svg. To choose the output file format, just write the corresponding extension in the output filename OUTPUT

AUTHORS
beads was written by Michel Zivy <michel.zivy@moulon.inra.fr> and Olivier Langella <olivier.langella@moulon.inra.fr>.

COPYRIGHT
Copyright CeCILL

SEE ALSO
The beads homepage :
http://pappso.inra.fr/bioinfo/beads/index.php